[
  {
    "type": "lorries",
    "interval": "PT3H",
    "timeout": PT2H,
    "prefix": "Infrastructure/Mirrors/lorry-mirrors/0pointer_de",
    "globs": [
      "0pointer_de/*.lorry"
    ]
  },
  {
    "type": "lorries",
    "interval": "PT3H",
    "timeout": PT2H,
    "prefix": "Infrastructure/Mirrors/lorry-mirrors/boostorg_jfrog_io",
    "globs": [
      "boostorg_jfrog_io/*.lorry"
    ]
  },
  {
    "type": "lorries",
    "interval": "PT3H",
    "timeout": PT2H,
    "prefix": "Infrastructure/Mirrors/lorry-mirrors/cairographics_org",
    "globs": [
      "cairographics_org/*.lorry"
    ]
  },
  {
    "type": "lorries",
    "interval": "PT3H",
    "timeout": PT2H,
    "prefix": "Infrastructure/Mirrors/lorry-mirrors/cpan_metacpan_org",
    "globs": [
      "cpan_metacpan_org/*.lorry"
    ]
  },
  {
    "type": "lorries",
    "interval": "PT3H",
    "timeout": PT2H,
    "prefix": "Infrastructure/Mirrors/lorry-mirrors/cyberelk_net",
    "globs": [
      "cyberelk_net/*.lorry"
    ]
  },
  {
    "type": "lorries",
    "interval": "PT3H",
    "timeout": PT2H,
    "prefix": "Infrastructure/Mirrors/lorry-mirrors/dbus_freedesktop_org",
    "globs": [
      "dbus_freedesktop_org/*.lorry"
    ]
  },
  {
    "type": "lorries",
    "interval": "PT3H",
    "timeout": PT2H,
    "prefix": "Infrastructure/Mirrors/lorry-mirrors/download_gimp_org",
    "globs": [
      "download_gimp_org/*.lorry"
    ]
  },
  {
    "type": "lorries",
    "interval": "PT3H",
    "timeout": PT2H,
    "prefix": "Infrastructure/Mirrors/lorry-mirrors/download_gnome_org",
    "globs": [
      "download_gnome_org/*.lorry"
    ]
  },
  {
    "type": "lorries",
    "interval": "PT3H",
    "timeout": PT2H,
    "prefix": "Infrastructure/Mirrors/lorry-mirrors/download_qemu_org",
    "globs": [
      "download_qemu_org/*.lorry"
    ]
  },
  {
    "type": "lorries",
    "interval": "PT3H",
    "timeout": PT2H,
    "prefix": "Infrastructure/Mirrors/lorry-mirrors/download_samba_org",
    "globs": [
      "download_samba_org/*.lorry"
    ]
  },
  {
    "type": "lorries",
    "interval": "PT3H",
    "timeout": PT2H,
    "prefix": "Infrastructure/Mirrors/lorry-mirrors/download_videolan_org",
    "globs": [
      "download_videolan_org/*.lorry"
    ]
  },
  {
    "type": "lorries",
    "interval": "PT3H",
    "timeout": PT2H,
    "prefix": "Infrastructure/Mirrors/lorry-mirrors/downloads_sourceforge_net",
    "globs": [
      "downloads_sourceforge_net/*.lorry"
    ]
  },
  {
    "type": "lorries",
    "interval": "PT3H",
    "timeout": PT2H,
    "prefix": "Infrastructure/Mirrors/lorry-mirrors/fallabs_com",
    "globs": [
      "fallabs_com/*.lorry"
    ]
  },
  {
    "type": "lorries",
    "interval": "PT3H",
    "timeout": PT2H,
    "prefix": "Infrastructure/Mirrors/lorry-mirrors/files_libburnia-project_org",
    "globs": [
      "files_libburnia-project_org/*.lorry"
    ]
  },
  {
    "type": "lorries",
    "interval": "PT3H",
    "timeout": PT2H,
    "prefix": "Infrastructure/Mirrors/lorry-mirrors/files_pythonhosted_org",
    "globs": [
      "files_pythonhosted_org/*.lorry"
    ]
  },
  {
    "type": "lorries",
    "interval": "PT3H",
    "timeout": PT2H,
    "prefix": "Infrastructure/Mirrors/lorry-mirrors/ftp_denx_de",
    "globs": [
      "ftp_denx_de/*.lorry"
    ]
  },
  {
    "type": "lorries",
    "interval": "PT3H",
    "timeout": PT2H,
    "prefix": "Infrastructure/Mirrors/lorry-mirrors/ftp_gnu_org",
    "globs": [
      "ftp_gnu_org/*.lorry"
    ]
  },
  {
    "type": "lorries",
    "interval": "PT3H",
    "timeout": PT2H,
    "prefix": "Infrastructure/Mirrors/lorry-mirrors/ftp_infradead_org",
    "globs": [
      "ftp_infradead_org/*.lorry"
    ]
  },
  {
    "type": "lorries",
    "interval": "PT3H",
    "timeout": PT2H,
    "prefix": "Infrastructure/Mirrors/lorry-mirrors/ftp_netfilter_org",
    "globs": [
      "ftp_netfilter_org/*.lorry"
    ]
  },
  {
    "type": "lorries",
    "interval": "PT3H",
    "timeout": PT2H,
    "prefix": "Infrastructure/Mirrors/lorry-mirrors/ftp_videolan_org",
    "globs": [
      "ftp_videolan_org/*.lorry"
    ]
  },
  {
    "type": "lorries",
    "interval": "PT3H",
    "timeout": PT2H,
    "prefix": "Infrastructure/Mirrors/lorry-mirrors/git_code_sf_net",
    "globs": [
      "git_code_sf_net/*.lorry"
    ]
  },
  {
    "type": "lorries",
    "interval": "PT3H",
    "timeout": PT2H,
    "prefix": "Infrastructure/Mirrors/lorry-mirrors/git_eno_space",
    "globs": [
      "git_eno_space/*.lorry"
    ]
  },
  {
    "type": "lorries",
    "interval": "PT3H",
    "timeout": PT2H,
    "prefix": "Infrastructure/Mirrors/lorry-mirrors/git_kernel_org",
    "globs": [
      "git_kernel_org/*.lorry"
    ]
  },
  {
    "type": "lorries",
    "interval": "PT3H",
    "timeout": PT2H,
    "prefix": "Infrastructure/Mirrors/lorry-mirrors/github_com",
    "globs": [
      "github_com/*.lorry"
    ]
  },
  {
    "type": "lorries",
    "interval": "PT3H",
    "timeout": PT2H,
    "prefix": "Infrastructure/Mirrors/lorry-mirrors/gitlab_com",
    "globs": [
      "gitlab_com/*.lorry"
    ]
  },
  {
    "type": "lorries",
    "interval": "PT3H",
    "timeout": PT2H,
    "prefix": "Infrastructure/Mirrors/lorry-mirrors/gitlab_freedesktop_org",
    "globs": [
      "gitlab_freedesktop_org/*.lorry"
    ]
  },
  {
    "type": "lorries",
    "interval": "PT3H",
    "timeout": PT2H,
    "prefix": "Infrastructure/Mirrors/lorry-mirrors/gstreamer_freedesktop_org",
    "globs": [
      "gstreamer_freedesktop_org/*.lorry"
    ]
  },
  {
    "type": "lorries",
    "interval": "PT3H",
    "timeout": PT2H,
    "prefix": "Infrastructure/Mirrors/lorry-mirrors/http_debian_net",
    "globs": [
      "http_debian_net/*.lorry"
    ]
  },
  {
    "type": "lorries",
    "interval": "PT3H",
    "timeout": PT2H,
    "prefix": "Infrastructure/Mirrors/lorry-mirrors/kerberos_org",
    "globs": [
      "kerberos_org/*.lorry"
    ]
  },
  {
    "type": "lorries",
    "interval": "PT3H",
    "timeout": PT2H,
    "prefix": "Infrastructure/Mirrors/lorry-mirrors/kldp_net",
    "globs": [
      "kldp_net/*.lorry"
    ]
  },
  {
    "type": "lorries",
    "interval": "PT3H",
    "timeout": PT2H,
    "prefix": "Infrastructure/Mirrors/lorry-mirrors/launchpad_net",
    "globs": [
      "launchpad_net/*.lorry"
    ]
  },
  {
    "type": "lorries",
    "interval": "PT3H",
    "timeout": PT2H,
    "prefix": "Infrastructure/Mirrors/lorry-mirrors/libopenraw_freedesktop_org",
    "globs": [
      "libopenraw_freedesktop_org/*.lorry"
    ]
  },
  {
    "type": "lorries",
    "interval": "PT3H",
    "timeout": PT2H,
    "prefix": "Infrastructure/Mirrors/lorry-mirrors/libvirt_org",
    "globs": [
      "libvirt_org/*.lorry"
    ]
  },
  {
    "type": "lorries",
    "interval": "PT3H",
    "timeout": PT2H,
    "prefix": "Infrastructure/Mirrors/lorry-mirrors/linuxcontainers_org",
    "globs": [
      "linuxcontainers_org/*.lorry"
    ]
  },
  {
    "type": "lorries",
    "interval": "PT3H",
    "timeout": PT2H,
    "prefix": "Infrastructure/Mirrors/lorry-mirrors/notroj_github_io",
    "globs": [
      "notroj_github_io/*.lorry"
    ]
  },
  {
    "type": "lorries",
    "interval": "PT3H",
    "timeout": PT2H,
    "prefix": "Infrastructure/Mirrors/lorry-mirrors/openldap_org",
    "globs": [
      "openldap_org/*.lorry"
    ]
  },
  {
    "type": "lorries",
    "interval": "PT3H",
    "timeout": PT2H,
    "prefix": "Infrastructure/Mirrors/lorry-mirrors/people_redhat_com",
    "globs": [
      "people_redhat_com/*.lorry"
    ]
  },
  {
    "type": "lorries",
    "interval": "PT3H",
    "timeout": PT2H,
    "prefix": "Infrastructure/Mirrors/lorry-mirrors/pub_freerdp_com",
    "globs": [
      "pub_freerdp_com/*.lorry"
    ]
  },
  {
    "type": "lorries",
    "interval": "PT3H",
    "timeout": PT2H,
    "prefix": "Infrastructure/Mirrors/lorry-mirrors/qqwing_com",
    "globs": [
      "qqwing_com/*.lorry"
    ]
  },
  {
    "type": "lorries",
    "interval": "PT3H",
    "timeout": PT2H,
    "prefix": "Infrastructure/Mirrors/lorry-mirrors/releases_pagure_org",
    "globs": [
      "releases_pagure_org/*.lorry"
    ]
  },
  {
    "type": "lorries",
    "interval": "PT3H",
    "timeout": PT2H,
    "prefix": "Infrastructure/Mirrors/lorry-mirrors/salsa_debian_org",
    "globs": [
      "salsa_debian_org/*.lorry"
    ]
  },
  {
    "type": "lorries",
    "interval": "PT3H",
    "timeout": PT2H,
    "prefix": "Infrastructure/Mirrors/lorry-mirrors/sites_google_com",
    "globs": [
      "sites_google_com/*.lorry"
    ]
  },
  {
    "type": "lorries",
    "interval": "PT3H",
    "timeout": PT2H,
    "prefix": "Infrastructure/Mirrors/lorry-mirrors/source_puri_sm",
    "globs": [
      "source_puri_sm/*.lorry"
    ]
  },
  {
    "type": "lorries",
    "interval": "PT3H",
    "timeout": PT2H,
    "prefix": "Infrastructure/Mirrors/lorry-mirrors/spice-space_org",
    "globs": [
      "spice-space_org/*.lorry"
    ]
  },
  {
    "type": "lorries",
    "interval": "PT3H",
    "timeout": PT2H,
    "prefix": "Infrastructure/Mirrors/lorry-mirrors/static_crates_io",
    "globs": [
      "static_crates_io/*.lorry"
    ]
  },
  {
    "type": "lorries",
    "interval": "PT3H",
    "timeout": PT2H,
    "prefix": "Infrastructure/Mirrors/lorry-mirrors/tecnocode_co_uk",
    "globs": [
      "tecnocode_co_uk/*.lorry"
    ]
  },
  {
    "type": "lorries",
    "interval": "PT3H",
    "timeout": PT2H,
    "prefix": "Infrastructure/Mirrors/lorry-mirrors/webkitgtk_org",
    "globs": [
      "webkitgtk_org/*.lorry"
    ]
  },
  {
    "type": "lorries",
    "interval": "PT3H",
    "timeout": PT2H,
    "prefix": "Infrastructure/Mirrors/lorry-mirrors/wpewebkit_org",
    "globs": [
      "wpewebkit_org/*.lorry"
    ]
  },
  {
    "type": "lorries",
    "interval": "PT3H",
    "timeout": PT2H,
    "prefix": "Infrastructure/Mirrors/lorry-mirrors/www_freedesktop_org",
    "globs": [
      "www_freedesktop_org/*.lorry"
    ]
  },
  {
    "type": "lorries",
    "interval": "PT3H",
    "timeout": PT2H,
    "prefix": "Infrastructure/Mirrors/lorry-mirrors/www_gnupg_org",
    "globs": [
      "www_gnupg_org/*.lorry"
    ]
  },
  {
    "type": "lorries",
    "interval": "PT3H",
    "timeout": PT2H,
    "prefix": "Infrastructure/Mirrors/lorry-mirrors/www_libraw_org",
    "globs": [
      "www_libraw_org/*.lorry"
    ]
  },
  {
    "type": "lorries",
    "interval": "PT3H",
    "timeout": PT2H,
    "prefix": "Infrastructure/Mirrors/lorry-mirrors/www_openldap_org",
    "globs": [
      "www_openldap_org/*.lorry"
    ]
  },
  {
    "type": "lorries",
    "interval": "PT3H",
    "timeout": PT2H,
    "prefix": "Infrastructure/Mirrors/lorry-mirrors/www_spice-space_org",
    "globs": [
      "www_spice-space_org/*.lorry"
    ]
  },
  {
    "type": "lorries",
    "interval": "PT3H",
    "timeout": PT2H,
    "prefix": "Infrastructure/Mirrors/lorry-mirrors/www_tcpdump_org",
    "globs": [
      "www_tcpdump_org/*.lorry"
    ]
  },
  {
    "type": "lorries",
    "interval": "PT3H",
    "timeout": PT2H,
    "prefix": "Infrastructure/Mirrors/lorry-mirrors/www_thekelleys_org_uk",
    "globs": [
      "www_thekelleys_org_uk/*.lorry"
    ]
  }
]